/*
	InfoBox (R&auml;nder...)
*/
div.infoBox 
{
	text-align: left;
	padding: 10px 9px 1px 9px;
}
div.infoInner
{
	background-color: #FCF7F4;
	border: 1px solid #8D8E8F;
}
div.infoContent 
{
	background-color: #FCF7F4;
}
div.infoHeader
{
	text-align: left;
	color: #FFFFFF;
	background-color: #660000;
	font-family:Verdana,Helvetica,sans-serif;
	font-size:12px;
	font-weight: bold;
	padding: 2px 5px 2px 5px;
}
div.infoBox ul.infoUL 
{
	margin: 3px 5px 5px 5px;
	padding-left: 0px;
	list-style: none;
}
div.infoBox li 
{
	padding-top: 2px;
	margin-left: 0px;
	background: url(dot.png) no-repeat left 8px;
	border-bottom: 1px solid #888888;
	padding-left: 9px;
}
div.infoBox li.ein
{
	padding-top: 2px;
	margin-left: 0px;
	background: url(dot.gif) no-repeat left 8px;
	border-bottom: 1px solid #888888;
	padding-left: 9px;
}
div.infoBox a {
	text-decoration: none;
}
div.infoBox a:hover 
{
	color: #888888;
}

body {
	color:#000000;
	font-size:12px;
	font-family: Verdana,Helvetica,sans-serif;
	margin : 0px;
	padding : 0px;
	background-color:#6C0000;
	background-image:url(/bilder/img/back.gif);
}

img.amazon {width:17px; height:18px; border:none; position:absolute; margin-top:-3px;}

#logo{
width:1102px;
margin:0px auto;
}

#wrapper{
width:1102px;
margin:0px auto;
background-image:url(/bilder/img/sidebg1100.gif);
background-repeat:repeat-y;
border-bottom:1px solid #8D8E8F;
}

#header{
width:1100px;
height:200px;
background-image:url(/bilder/header/teneriffa-header.jpg);
border-top:1px solid #8D8E8F;
border-right:1px solid #8D8E8F;
border-left:1px solid #8D8E8F;
background-size: auto auto; background-position:center; background-repeat:no-repeat; background-color:#ede4cd;
}

#topmenu{
padding:5px;
background-color:#EDE4CD;
border:1px solid #8D8E8F;
}
#topmenu table{background-color:#FFF; border:1px solid #8D8E8F;}

#left{
width:174px;
float:left;
background-color:#EDE4CD;
text-align:center;
border-left:1px solid #8D8E8F;
padding-bottom:80px;
}

#content{
width:710px;
float:left;
background-color:#FFF;
padding:10px 20px 20px;
border-right:1px solid #8D8E8F;
border-left:1px solid #8D8E8F;
}
#content p a {font-family: Verdana,Helvetica,sans-serif;}

.map{
position:relative;
top:-10px;
left:-20px;
border-bottom:1px solid #8D8E8F;
background-color:#ADDEFC; text-align:center; width:750px;
}

#right{
width:174px;
float:left;
background-color:#EDE4CD;
text-align:center;
border-right:1px solid #8D8E8F;
padding-bottom:80px;
}

.clear{clear:both}
.clear0pix{clear:both; height:0px; margin:0px; padding:0px; font-size:0px; line-height:0px}

#footer{
margin:0px auto;
background-color:#FFF;
clear:both;
font-size:11px;
text-align:center;
width:710px;
padding:200px 20px 20px;
border-right:1px solid #8D8E8F;
border-left:1px solid #8D8E8F;
}
						
TD {color:#000000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;}

a {color:#000000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;}
a:hover {text-decoration:underline;}

.area {scrollbar-arrow-color:#FCF7F4;scrollbar-shadow-color:#FCF7F4;scrollbar-face-color:#FCF7F4;scrollbar-highlight-color:#FCF7F4; }
 
.comic4 {
	color:#000000;
	font-size:11px;
	font-family: "Comic Sans MS,Verdana,Helvetica";
}

#sin4 {text-decoration:none;font-size:8pt;font-family: Verdana,Helvetica,sans-serif;}

.blanco5 {color:#FFFFFF;font-size:12px;font-family: Verdana,Helvetica,sans-serif;}
.blanco6 {color:#FFFFFF;font-size:13px;font-family: Verdana,Helvetica,sans-serif;}
.blanco7 {color:#FFFFFF;font-size:14px;font-family: Verdana,Helvetica,sans-serif;}
.blanco8 {color:#FFFFFF;font-size:15px;font-family: Verdana,Helvetica,sans-serif;}
.blanco9 {color:#FFFFFF;font-size:16px;font-family: Verdana,Helvetica,sans-serif;}
.blanco10 {color:#FFFFFF;font-size:17px;font-family: Verdana,Helvetica,sans-serif;}
.blanco11 {color:#FFFFFF;font-size:18px;font-family: Verdana,Helvetica,sans-serif;}
.blanco12 {color:#FFFFFF;font-size:19px;font-family: Verdana,Helvetica,sans-serif;}
.blanco13 {color:#FFFFFF;font-size:20px;font-family: Verdana,Helvetica,sans-serif;}
.blanco14 {color:#FFFFFF;font-size:21px;font-family: Verdana,Helvetica,sans-serif;}
.blanco15 {color:#FFFFFF;font-size:22px;font-family: Verdana,Helvetica,sans-serif;}
.blanco16 {color:#FFFFFF;font-size:23px;font-family: Verdana,Helvetica,sans-serif;}

.blancos1 {color:#FFFFFF;font-size:8px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos2 {color:#FFFFFF;font-size:9px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos3 {color:#FFFFFF;font-size:10px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos4 {color:#FFFFFF;font-size:11px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos5 {color:#FFFFFF;font-size:12px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos6 {color:#FFFFFF;font-size:13px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos7 {color:#FFFFFF;font-size:14px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos8 {color:#FFFFFF;font-size:15px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.blancos9 {color:#FFFFFF;font-size:16px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}

.tene1 {color:#660000;font-size:8px;font-family: Verdana,Helvetica,sans-serif;}
.tene2 {color:#660000;font-size:9px;font-family: Verdana,Helvetica,sans-serif;}
.tene3 {color:#660000;font-size:10px;font-family: Verdana,Helvetica,sans-serif;}
.tene4 {color:#660000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;}
.tene5 {color:#660000;font-size:12px;font-family: Verdana,Helvetica,sans-serif;}
.te6 {color:#660000;font-size:13px;font-family: Verdana,Helvetica,sans-serif; margin: 20px 0px 0px 0px; font-weight:bold;}
.te4a {color:#660000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;margin: 0cm; margin: 10px 0px 0px 0px; padding: 2px 2px 2px 2px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width:inherit;}
.te6a {color:#660000;font-size:13px;font-family: Verdana,Helvetica,sans-serif; font-size: 13px; margin: 0cm; margin: 10px 0px 0px 0px; padding: 2px 2px 2px 2px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width:inherit;}
.te7a {color:#660000;font-size:13px;font-family: Verdana,Helvetica,sans-serif; font-size: 15px; margin: 0cm; margin: 30px 0px 0px 0px; padding: 2px 2px 2px 2px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width:inherit;}
.tene6 {color:#660000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;}
.tene7 {color:#660000;font-size:14px;font-family: Verdana,Helvetica,sans-serif;}
.tene8 {color:#660000;font-size:15px;font-family: Verdana,Helvetica,sans-serif;}
.tene9 {color:#660000;font-size:16px;font-family: Verdana,Helvetica,sans-serif;}
.tene10 {color:#660000;font-size:17px;font-family: Verdana,Helvetica,sans-serif;}
.tene10a { color: #660000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 15px; margin: 0cm; margin: 10px 0px 0px 0px; padding: 4px 4px 4px 4px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width: 490px;}
.tene11 {color:#660000;font-size:18px;font-family: Verdana,Helvetica,sans-serif;}
.tene11a { color: #660000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 17px; margin: 0cm; margin: 10px 0px 0px 0px; padding: 4px 4px 4px 4px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold;}
.tene11b { color: #660000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 17px; margin: 0cm; margin: 10px 0px 0px 0px; padding: 4px 4px 4px 4px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width: 700px;}
.tene12 {color:#660000;font-size:19px;font-family: Verdana,Helvetica,sans-serif;}
.tene13 {color:#660000;font-size:20px;font-family: Verdana,Helvetica,sans-serif;}

.tenes1 {color:#660000;font-size:8px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes2 {color:#660000;font-size:9px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes3 {color:#660000;font-size:10px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes4 {color:#660000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes5 {color:#660000;font-size:12px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes6 {color:#660000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes7 {color:#660000;font-size:14px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes8 {color:#660000;font-size:15px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.tenes9 {color:#660000;font-size:16px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}

.negro1 {color:#000000;font-size:8px;font-family: Verdana,Helvetica,sans-serif;}
.negro2 {color:#000000;font-size:9px;font-family: Verdana,Helvetica,sans-serif;}
.negro3 {color:#000000;font-size:10px;font-family: Verdana,Helvetica,sans-serif;}
.negro4 {color:#000000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;}
.neg4 {color:#000000;font-size:11px;font-family: Verdana,Helvetica,sans-serif; margin: 4px 0px 0px 10px; font-style:italic;}
.neg5 {color:#000000;font-size:12px;font-family: Verdana,Helvetica,sans-serif; margin: 15px 0px 0px 5px;}
.neg5a {color:#000000;font-size:12px;font-family: Verdana,Helvetica,sans-serif; margin: 5px 0px 0px 5px;}
.negro5 {color:#000000;font-size:12px;font-family: Verdana,Helvetica,sans-serif; background-color: #FFFFFF;}
.negro6 {color:#000000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;}
.negro7 {color:#000000;font-size:14px;font-family: Verdana,Helvetica,sans-serif;}
.negro8 {color:#000000;font-size:15px;font-family: Verdana,Helvetica,sans-serif;}
.negro9 {color:#000000;font-size:16px;font-family: Verdana,Helvetica,sans-serif;}
.negro10 {color:#000000;font-size:17px;font-family: Verdana,Helvetica,sans-serif;}
.negro11 {color:#000000;font-size:18x;font-family: Verdana,Helvetica,sans-serif;}
.negro11a { color: #000000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 17px; margin: 0cm; margin: 10px 0px 0px 0px; padding: 4px 4px 4px 4px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width: 490px;}
.negro12 {color:#000000;font-size:19px;font-family: Verdana,Helvetica,sans-serif;}
.negro13 {color:#000000;font-size:20px;font-family: Verdana,Helvetica,sans-serif;}

.negros1 {color:#000000;font-size:8px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros2 {color:#000000;font-size:9px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros3 {color:#000000;font-size:10px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros4 {color:#000000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros5 {color:#000000;font-size:12px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros6 {color:#000000;font-size:13px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros7 {color:#000000;font-size:14px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros8 {color:#000000;font-size:15px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.negros9 {color:#000000;font-size:16px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}

.rojo {color:#CC0000;Verdana,Helvetica,sans-serif;}

.arial6 {color:#000000;font-size:13px;font-family: Arial,Helvetica,sans-serif;}

.margen5 {margin-left:5px;}
.margen10 {margin-left:10px;}
.margen20 {margin-left:20px;}
.borde1 {padding : 0px 0px 0px 0px;margin:0px 0px 0px 0px;border-top: 1px solid #000000;border-left: 1px solid #000000;border-right: 1px solid #000000;border-bottom:1px solid #000000;}
.bordeclaro {padding : 0px 0px 0px 0px;margin:0px 0px 0px 0px;border-top: 1px solid #8D8E8F;border-left: 1px solid #8D8E8F;border-right: 1px solid #8D8E8F;border-bottom:1px solid #8D8E8F;}
.borde2 {padding : 0px 0px 0px 0px; margin:0px 0px 0px 0px; border-top: 1px solid #8D8E8F;border-left: 1px solid #8D8E8F;border-right: 1px solid #8D8E8F;}
#borde3 {border-bottom: 1px solid #000000;}
.borde33 {border-bottom: 1px solid #000000;
	font-size:13px;
	font-family: Verdana,Arial,Helvetica;}
.bordesoto {border-bottom: 1px solid #EDE9E5;
	font-size:13px;
	font-family: Comic Sans MS,Verdana,Helvetica;}
.borde3 {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #EDE9E5;
	border-left: 1px solid #EDE9E5;
	border-right: 1px solid #EDE9E5;
	background: #F7F6F5;
	color:#000000;
	font-size:13px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}
.borblanderecha {
	border-bottom: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;color:#FFFFFF;font-size:9px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;
}
.borblan {
	border-bottom: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;color:#FFFFFF;font-size:9px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;
}


.borde11 {padding : 0px 0px 0px 0px;margin:0px 0px 0px 0px;border-right: 1px solid #8D8E8F;}
.borde111 {padding : 0px 0px 0px 0px;margin:0px 0px 0px 0px;border-left: 1px solid #8D8E8F;}


.negroborde {color:#000000;font-size:11px;font-family: Verdana,Helvetica,sans-serif;border-bottom: 1px solid #8D8E8F;}
.comic4 {
	color:#000000;
	font-size:11px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}

.comic5 {
	color:#000000;
	font-size:12px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}

.comic6 {
	color:#000000;
	font-size:13px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}

.comic10 {
	color:#000000;
	font-size:17px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}

.comic12 {
	color:#000000;
	font-size:19px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}
.comic16 {
	color:#ffffff;
	font-size:23px;
	font-family: Comic Sans MS,Verdana,Helvetica;
}
.form {
	color:#666666;
	font-size:13px;
	font-family: Verdana,Arial,Helvetica;
	border-bottom: 1px solid #8D8E8F;
	border-top: 1px solid #EDE9E5;
	border-left: 1px solid #EDE9E5;
	border-right: 1px solid #EDE9E5;
	background: #E7E8E9;
}


.negroborde1{
	color:#000000;
	font-size:11px;
	font-family: Verdana,Helvetica,sans-serif;
	border-bottom: 1px solid #8D8E8F;
}

.negroborde1{
	color:#000000;
	font-size:11px;
	font-family: Verdana,Helvetica,sans-serif;
	border-bottom: 1px solid #8D8E8F;
}

.sincolor10 {font-size:10px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.sincolor11 {font-size:11px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}
.sincolor12 {font-size:12px;font-family: Verdana,Helvetica,sans-serif;text-decoration:none;}

H1 {line-height:100%;font-family:Verdana,Helvetica,sans-serif;}
H2 {line-height:100%;font-family:Verdana,Helvetica,sans-serif;}	
H3 {line-height:100%;font-family:Verdana,Helvetica,sans-serif; margin-top:25px;}	
H4 {line-height:100%;font-family:Verdana,Helvetica,sans-serif;}	
H5 {line-height:100%;font-family:Verdana,Helvetica,sans-serif;}	
H6 {line-height:100%;font-family:Verdana,Helvetica,sans-serif;}	


.bordemoreno4 {
	border-bottom: 1px solid #EDE4CD;
	border-top: 1px solid #EDE4CD;
	border-left: 1px solid #EDE4CD;
	border-right: 1px solid #EDE4CD;
	background: #FFFFFF;
	color:#000000;
	font-size:13px;
	font-family: Verdana,Helvetica;}


.menu {text-decoration: none; font-size: 13px; font-family: Verdana,Helvetica,sans-serif; }

a.menu:HOVER {text-decoration: none; font-size: 13px; font-family: Verdana,Helvetica,sans-serif; color:#993300; background-color:#FCF7F4;}
.menu1 {text-decoration: none; font-size: 12px; font-family: Verdana,Helvetica,sans-serif; }

a.menu1:HOVER {text-decoration: none; font-size: 12px; font-family: Verdana,Helvetica,sans-serif; color:#993300; background-color:#FCF7F4;}


th							{ color: #000000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 13px; margin: 0cm; text-align: left;  margin: 20px 0px 0px 0px; padding: 2px 2px 2px 2px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: normal;}

.th	{ color: #000000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 13px; margin: 0cm; text-align: left;  margin: 20px 0px 0px 0px; padding: 2px 2px 2px 2px; border-bottom: 3px double #EDE4CD;  border-top: 3px double #EDE4CD;  border-right: 3px double #EDE4CD;  border-left: 3px double #EDE4CD; text-align:center; background-color: #FCF7F4; font-weight: normal;}

.ttt							{ color: #000000; font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 17px; margin: 0cm; margin: 20px 0px 0px 0px; padding: 4px 4px 4px 4px; border-bottom: 3px double #FFFFFF;  border-top: 3px double #FFFFFF;  border-right: 3px double #FFFFFF;  border-left: 3px double #FFFFFF; text-align:center; background-color: #EDE4CD; font-weight: bold; width: 700px;}




input						{ color: #333333;font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; border-left: 1px solid #666666;border-right: 1px solid #666666;border-bottom: 1px solid #666666;border-top: 1px solid #666666;background-color: #F5F6F7;}
select					{ color: #333333; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px;  border-left: 1px solid #666666;border-right: 1px solid #666666;border-bottom: 1px solid #666666;border-top: 1px solid #666666;background-color: #F5F6F7;}
textarea				{color: #333333; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px;  border-left: 1px solid #666666;border-right: 1px solid #666666;border-bottom: 1px solid #666666;border-top: 1px solid #666666;background-color: #F5F6F7;}
button					{ font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; }


.divsitemap { border: 1px solid #EDE4CD; margin:5px 5px; background-color:#EDE4CD;}


.titolofoto { background-color:#660000; padding:2px; color:#FFFFFF; font-weight:bold; font-size:11px; text-align:center; margin:0px 0px 5px 0px }
		
.fotouser { font-size:10px; margin:5px 0px 0px 0px; }

.imggalleria { border:1px solid #990000; }
.imggalleria:HOVER { border:1px solid #000000; }

.scrollfoto { background-color:#EDE4CD; border:1px solid #990000; padding:2px;}
.titologalleria {  background-color:#EDE4CD; border:1px solid #990000; padding:5px;}

.alertSI { border: 1px solid #00CC00; margin:10px 0px; padding:5px; font-weight:bold; }

.alertNO { border: 1px solid #FF0000; margin:10px 0px; padding:5px; font-weight:bold; }
.tondo {-moz-border-radius:10px}


.div_box_reisen  { border:1px solid #CCA77A;margin:20px 0px 20px 0px; min-height:125px; padding:0;} 
.div_box_reisen_txt { margin:0;color:#6C0000;font-size:13px;font-family:Verdana,Helvetica,sans-serif;padding:2px;text-align:center;background-color:#EDE4CD;font-weight:bold;width:inherit;border-bottom:1px solid #CCA77A; }


.div_box_img {  margin:0 10px 0 0; float:left; padding : 0px; border: 1px solid #8D8E8F;}



/* @Last edited: Gregor Arz, 2010-03-08 */
 
table.jCalendar {
    border-collapse: separate;
    margin-bottom: 0;
    margin-top: 5px;
}

table.jCalendar thead {
	background: none;
}

table.jCalendar th {
	background: #fff;
	color: #606369;
	font-weight: bold;
	padding: 3px 5px;
    text-align: center;
}

.dp-nav-prev a.dp-nav-prev-year,
.dp-nav-next a.dp-nav-next-year {
	display: none !important;
}

.dp-nav-prev a.dp-nav-prev-month {
	background: transparent url(/datepicker/calendar_prev.png) no-repeat top left;
	width: 33px;
	height: 24px;
	padding: 0;
	margin: 0;
	text-indent: -999em;
}

.dp-nav-next a.dp-nav-next-month {
	background: transparent url(/datepicker/calendar_next.png) no-repeat top left;
	width: 33px;
	height: 24px;
	padding: 0;
	margin: 0;
	text-indent: -999em;
}

table.jCalendar td {
	background: #fff;
	color: #606369;
	padding: 3px 5px;
	text-align: center;
	font-weight: normal;
}

table.jCalendar td.other-month {
	background: #fff;
	color: #606369;
}

table.jCalendar td.today {

}

table.jCalendar td.selected {
	background: #ebb700;
	color:  #606369;
}

table.jCalendar td.selected.dp-hover {
	background: #C0C7D5;
}

table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #E6E8EA;
	color: #90959F;
}

table.jCalendar td.dp-hover {
	color: #606369;
}

table.jCalendar thead th:first-child, table.jCalendar tr td:first-child {
  padding-left: 5px;
}

table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}

table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #fff;
	color: #AFB1B4;
}

table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #fff;
	color: #AFB1B4;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
div.dp-popup {
	position: relative;
	padding: 5px;
	width: 200px;
	line-height: 1.2em;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-box-shadow: 0 0 5px #DDDFE1;
	-webkit-box-shadow: 0 0 5px #DDDFE1;
	box-shadow: 0 0 5px #DDDFE1;
	border: 1px solid #DDDFE1;
	background: #fff;
}

div#dp-popup {
	position: absolute;
	z-index: 120000;
}

div.dp-popup h2 {
	color: #606369;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;

	text-align: center;
	margin: 0;
	padding: 0;
}

a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}

a#dp-close:hover {
	text-decoration: underline;
}

div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}

div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 0;
	left: 4px;
	width: 100px;
}

div.dp-popup div.dp-nav-prev a {
	float: left;
}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}

div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}

div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 0;
	right: 4px;
	width: 100px;
}

div.dp-popup div.dp-nav-next a {
	float: right;
}

div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}

div.dp-popup td {
	cursor: pointer;
}

div.dp-popup td.disabled {
	cursor: default;
}

#iframe_1 {
	width: 155px;
	height: 350px;
	background: #FCF7F4;
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 5px;
border: 1px;
border-color: #8D8E8F;
	scrollbar-base-color:#EDE4CD;
  scrollbar-3dlight-color:#EDE4CD;
  scrollbar-arrow-color:#EDE4CD;
  scrollbar-darkshadow-color:#EDE4CD;
  scrollbar-face-color:#FCF7F4;
  scrollbar-highlight-color:#EDE4CD;
  scrollbar-shadow-color:#EDE4CD;
  scrollbar-track-color:#EDE4CD;
	border : 1px solid #8D8E8F;
}  
#iframe_2 {
	width: 155px;
	height: 150px;
	background: #FCF7F4;
	overflow: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 8px;
	padding-left: 5px;
border: 1px;
border-color: #8D8E8F;
	scrollbar-base-color:#EDE4CD;
  scrollbar-3dlight-color:#EDE4CD;
  scrollbar-arrow-color:#EDE4CD;
  scrollbar-darkshadow-color:#EDE4CD;
  scrollbar-face-color:#FCF7F4;
  scrollbar-highlight-color:#EDE4CD;
  scrollbar-shadow-color:#EDE4CD;
  scrollbar-track-color:#EDE4CD;
	border : 1px solid #8D8E8F;
} 

.menuTOP { letter-spacing:1px; padding:2px; }
.menuTOP a { font-size:11px; color:#660000; text-decoration:none; }
.menuTOP a:hover { text-decoration:underline; color:#993300; }

/* SLIMBOX */
#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer}#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff}.lbLoading{background:#fff url(/servicios/slimbox/loading.gif) no-repeat center}#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none}#lbPrevLink{left:0}#lbPrevLink:hover{background:transparent url(/servicios/slimbox/prevlabel.gif) no-repeat 0 15%}#lbNextLink{right:0}#lbNextLink:hover{background:transparent url(/servicios/slimbox/nextlabel.gif) no-repeat 100% 15%}#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none}#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(/servicios/slimbox/closelabel.gif) no-repeat center;margin:5px 0;outline:none}#lbCaption,#lbNumber{margin-right:71px}#lbCaption{font-weight:bold}

#gallery{margin:0px 0px 15px 25px; padding:2px 0px 0px 2px; width:456px; border:1px solid #222; font-size:0px; line-height:0px}
#gallery img{margin:0px 2px 2px 0px; float:left; cursor:pointer; width:150px; height:112px}

.hotelformblock1{ float:left; width:40%}
.hotelformblock2{ float:left; width:60%}

.admid{ clear:both; margin:20px 0px; width:100%}
.adleft{margin: 5px 15px 5px 0;float:left;}
.adright{margin: 5px 0 15px 5px;float:right;}

#titleBar{display:none}
.only-mobile{display:none}

@media (max-width: 800px) {
/*allgemein*/
.not-mobile{display: none}
.only-mobile{display:block}

section {padding-bottom: 2em;}
.row{padding:0px 0px 80px 0px; margin:0}

.row > * {
padding: 0px 0 15px 0 !important;
float: none !important;
width: 100% !important;
margin-left: 0 !important;
}

/*divers*/
body {background: none;}

#logo{display:none}

#wrapper{width:100%;background: none;border: none; }

#header{
width: 100%;
height: auto;
padding-top: 18.18%;
border: 0;
background-size: contain;
background-repeat: no-repeat;
margin-top: 45px;
}

#topmenu{display:none}

#content{width:100%;float: none;background-color:#FFF;padding:10px;border: none;
-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#content img{max-width:100%; height:auto;}

.map{display:none}

#footer{width:100%;padding:100px 0px 10px;border: none;}

.hotelformblock1{ float:none; width:100%}
.hotelformblock2{ float:none; width:100%}

h2, h3{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}

#titleBar a, #titleBar a:hover{ color:#FFF; font-weight:bold; text-decoration:none; font-size:16px; height:44px; }
#titleBar a img{max-width:55%; height:auto; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); border:0}


/*titlebar*/
#titleBar {
display:block;
text-align: center;
color: #fff;
font-size: 1.25em;
background-color: #6C0000; /*background*/
background-image:url(/bilder/img/back.gif);
backface-visibility: hidden;
transition: transform 0.25s ease-in-out 0s;
z-index: 10000;
position: fixed;
width: 100%;
height: 44px;
top: 0px;
left: 0px;
transform: translate(0px, 0px);
}

#titleBar .title {
line-height: 44px;
}

#titleBar .toggle {
position: absolute;
top: 0;
left: 0;
width: 80px;
height: 60px;
cursor:pointer;
}

#titleBar .toggle:after {
content: '';
position: absolute;
left: 4px;
top: 4px;
color: #fff;
text-align: center;
line-height: 31px;
font-size: 0.8em;
width: 50px;
height: 35px;
border-radius: 5px;
box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.25), inset 0px 1px 2px 0px rgba(0,0,0,0.5), inset 0px 6px 13px 0px rgba(255,255,255,0.2), 0px 2px 2px 0px rgba(255,255,255,0.1);
}

#titleBar .toggle:before {
content: '';
position: absolute;
width: 20px;
height: 30px;
background: url(https://www.sonneninsel-teneriffa.de/servicios/mobile/css/images/mobileUI-site-nav-opener-bg.svg);
top: 16px;
left: 19px;
}

#titleBar .toggle:active:after {
background: rgba(0,0,0,0.2);
}

#titleBar .toggle2 {position: absolute;	top: 4px; right: 4px; width: 50px; height: 35px; border-radius: 5px;
				box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.25), inset 0px 1px 2px 0px rgba(0,0,0,0.5), inset 0px 6px 13px 0px rgba(255,255,255,0.2), 0px 2px 2px 0px rgba(255,255,255,0.1);
				cursor:pointer;	}
		
#titleBar .toggle2:before {	content: ' '; position: relative; color: #fff; text-align: center; line-height: 31px; font-size: 0.8em; display:inline-block; width: 20px; height: 30px; background: url(https://www.sonneninsel-teneriffa.de/servicios/mobile/css/images/mobileUI-site-nav-opener-bg.svg); top: 12px; left: 0px;}

#titleBar .toggle2:active {	background: rgba(0,0,0,0.2);}
/*menu*/			
#left {padding:0px; margin:0px;width:270px; float:none; position:fixed; z-index:4000; height:calc(100% - 45px); top:45px; left:-270px; font-size:12px; overflow-y: auto;}
#left.show{ left:0px;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:fixed;}
#left.hide{ left:-270px;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:fixed;}

#right { color:#FFF; border:0; padding:0px; margin:0px;width:270px; float:none; position:fixed; z-index:4000; height:calc(100% - 45px); top:45px; right:-270px; font-size:12px; overflow-y: auto;}
#right.show{ right:0px;-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	position:fixed;
	}
#right.hide{ right:-270px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;	position:fixed;}
/*menu links*/
div.infoBox li 
{
	padding: 0px;
	background: none;
	border-bottom: 1px solid #888888;
}
div.infoBox a {
	text-decoration: none;
	display:block; padding-top: 15px;padding-bottom: 15px;
	padding-left: 12px;
	background: url(/servicios/dot.png) no-repeat left center;
	font-size:14px;
}

#rightmobile div.infoBox a {
	text-decoration: none;
	display:block; padding-top: 0px;padding-bottom: 0px;
	padding-left: 0px;
	background: none;
	font-size:13px;
}
#rightmobile .children{margin-left:10px}
#rightmobile div.infoBox li {padding-top: 8px;}

#gallery{margin:0px 0px 15px 0px; padding:2px 0px 0px 2px; width:100%; border:1px solid #222; font-size:0px; line-height:0px; text-align:center}
#gallery img{margin:0px 2px 2px 0px; float:left; cursor:pointer; width:150px; height:112px}

}